body {background-image: url(https://www.toptal.com/designers/subtlepatterns/patterns/ep_naturalwhite.png)}


.raccoon {display: none}

.container {background-color: #FFF; 
  box-shadow: 1px 1px 20px #FFF;
	padding: 5px}
	
 @font-face { font-family:Shan; src: url('SHANLNC_.TTF'); } 

.orangebox {
display: inline-block; 
background: #fff1d2; 
padding: 5px;
}

.whitebox {
display: inline-block; 
background: #ffffff; 
padding: 5px;
}

.introbox {
color: white;
margin-left: 20%;
padding: 3px
}

.icon {
  padding: 10px; 
   display: inline-block;
}

h1, h2, h3, h4, h5, h6 {
   color: #DDAA3D;
    font-family: Shan} 

}



#navWrap {
   height: 50px;
}

#nav {
   padding: 5px;
    height: 30px;
   background: #FFF;
   border-top: 1px solid #EEE;
   border-bottom: 1px solid #EEE;   
margin-top: -5px    
}

#nav ul {
   margin: 0;
   padding: 0;    
}
#nav li {
   float: left;
   background-color: #FFF;
   margin: 0 10px 0 0;
   color: #DDAA3D;
   list-style-type: none;
}
#nav li a {
   color: #DDAA3D;  
   text-decoration: none;
   padding: 5px; 
}
#nav li a:hover {
   text-decoration: none; 
   font-weight: bold;
   border-bottom: 1px solid #DDAA3D;   
   -webkit-transition: font-weight, border-bottom 2s; 
}

.goldenbar{
height: 4px; 
background-color: #DDAA3D;
margin: auto;
width: 70%
}


#mailchimp {
background-color: #FFF1D2;
	padding: 20px 15px;
	width: 80%;
	margin: auto
}
	#mailchimp input {
		 border: medium none;
    color: gray;

    margin-bottom: 10px;
    padding: 8px 10px;
    width: 300px;
		border-radius: 20px;
		-moz-border-radius: 20px;
		-webkit-border-radius: 20px;
		
	}
		#mailchimp input.email { background: #fff; border: 1px solid #DDAA3D; width: 40% }
		#mailchimp input.name { background: #fff}
		#mailchimp input[type="submit"] {
		display: inline-block;
			background: #DDAA3D;
			color: #fff;
			cursor: pointer;
			font-size: 15px;
			width: 200px;
			padding: 5px;


		}
			#mailchimp input[type="submit"]:hover { color: #DDAA3D; text-shadow: 0px 0px 1px #DDAA3D; background: #FFF; font-weight: bold; transition:all linear 0.15s; }


/* Larger than tablet */
@media (min-width: 550px) {
.raccoon {
display: table-cell;  
vertical-align: middle
}
}
